/*
    Theme Name: The Mortgage Gallery Rockingham 
	Theme URL: http://www.themortgagegalleryrockingham.com.au/ 
	Description: The Mortgage Gallery Rockingham  is a two or three column child theme created for the Genesis Framework.
	Author: Spanky Media
	Author URI: http://www.themortgagegalleryrockingham.com.au/ 	
 
    Version: 2.0
 
    Tags: black, blue, gray, silver, white, dark, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, featured-images, full-width-template, sticky-post, theme-options, threaded-comments
 
    Template: genesis
    Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Home Welcome
* Home Slider
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Agency Green
* Agency Orange
* Agency Red

*/


/* Import Fonts
------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@import url(http://fonts.googleapis.com/css?family=Oswald);

@font-face {
    font-family: 'futura-bold';
    src: url('fonts/futurastd-bold-webfont.eot');
    src: url('fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-bold-webfont.woff') format('woff'),
         url('fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('fonts/futurastd-bold-webfont.svg#futura_std_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura-med';
    src: url('fonts/futurastd-medium-webfont.eot');
    src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futurastd-medium-webfont.svg#futura_std_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura-lt';
    src: url('fonts/futural-webfont.eot');
    src: url('fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futural-webfont.woff') format('woff'),
         url('fonts/futural-webfont.ttf') format('truetype'),
         url('fonts/futural-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{
	font-family:'FuturaStdLight';src:url('fonts/futurastd-light-webfont.eot');
	src:url('fonts/futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/futurastd-light-webfont.woff') format('woff'),
		url('fonts/futurastd-light-webfont.ttf') format('truetype'),
		url('fonts/futurastd-light-webfont.svg#FuturaStdLight') format('svg');
	font-weight:normal;
	font-style:normal;
}

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-weight: 400;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #333;
	font-size: 14px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #dda308;	
	text-decoration: none;
}

a:hover {
	color: #193564;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	/* background: #193564 url(images/siteBg.jpg) center 0 no-repeat; */
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	margin: 0 auto;
	width: 1040px;										/* width: 960px; */
}


/* Header
------------------------------------------------------------ */

#header {

	margin: 13px auto 0;								/* margin: 0 auto; */
	min-height: 100px;									/* min-height: 115px; */
	overflow: hidden;
	text-shadow: 1px 1px #222;							/* text-shadow: 1px 1px black; */
	padding-bottom: 33px;
	background: none !important;
}

#title-area, 
#title-area #title, 
#title-area #title a{
	float: left;
	min-height: 93px;									/* min-height: 100px; */
	overflow: hidden;
	padding: 0;
	width: 218px;
	text-indent: -999em;
	display: none;
}

#title {
	font-size: 60px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	font-size: 14px;
	text-transform: uppercase;
}

p#description {
	color: #777;
	text-indent: -999em;
}

#header .widget-area {
	float: right;
	padding: 0;								/* padding: 40px 0 0; */
	width: 100%;							/* width: 600px; */
	text-align:right;
	min-height: 96px;
	/* background: url(images/formerly-the-mortgage-gallery.png) no-repeat left center; */
    margin-top: 25px;
}

#header .widget-area a{
	font-size:40px;
	line-height:40px;							/* line-height:60px; */
	color:#fff;
}

#header .widget-area .phone{
	color: #BEE4FF;
	margin: 0 15px 0px;
	font-size: 29px;
	padding: 0;
}

#header .widget-area .phone span{
	display: none;
}
	

/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 93px;								/* height: 115px; */
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 218px;								/* width: 350px; */
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
	display: none;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary,
#header .menu {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
}

#header .menu {
	float: right;
	width: auto;
}

.menu-primary li a,
.menu-secondary li a,
#header .menu li a {
	color: #bee4ff;										/* color: #777; */
		/* display: block; */
	font-size: 13px;									/* font-size: 14px; */
	padding: 6px 4px 4px;								/* padding: 6px 15px 4px; */
	position: relative;
	text-decoration: none;
	font-weight: 400;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	/* -moz-border-radius: 5px;
	-moz-box-shadow: 0 1px 0 #333;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 1px 0 #333;
	background-color: #000; */
	/* box-shadow: 0 1px 0 #333; */
	border-radius: 5px;	
	color: #FFF;									/* color: #fff; */
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {	
	border-radius: 0;
	box-shadow: none;
	color: #777;									/* color: #777; */
	font-size: 13px;
	padding: 5px;
	position: relative;
	text-transform: none;
	width: 138px;
}

.menu-primary li li:last-child a,
.menu-secondary li li:last-child a,
#header .menu li li:last-child a {
	padding: 7px 8px;
	text-indent: 0;
	color: #193668;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {	
	color: #193668;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #000;
	border-radius: 5px;*/	
	height: auto;
	left: -9999px;
	margin: -5px 0 0;
	padding: 0px 10px 5px;
	position: absolute;
	width: 148px;
	z-index: 9999;
}

#wrap .menu-primary-container li ul li{ 
	background: url(images/dropnav.png) repeat-y 0 center;
	width: 164px;
	min-height: 26px;
	padding: 0 9px;
	text-align:left;
	text-shadow:none;	
}

#wrap .menu-primary-container ul#menu-primary li ul li a{	
	text-indent: 0;
	color: #193668;
	line-height: 17px;
	border-bottom: dashed 1px #CDD2D5;
	display: block;
	padding: 7px 8px;
	width: 94%;
	font-size: 12px;
}

#wrap .menu-primary-container ul#menu-primary li ul li a:hover{
	border-bottom: dashed 1px #CDD2D5;	
}

#wrap .menu-primary-container ul#menu-primary li ul li:hover{
	background-position: -182px center;
}

#wrap .menu-primary-container ul#menu-primary li ul li:first-child:hover {
	background-position: -182px 0;
}

#wrap .menu-primary-container ul#menu-primary li ul li:first-child {
	background-position: 0 0;
	padding-top: 11px;
}

#wrap .menu-primary-container ul#menu-primary li ul li:last-child{
	background-position: 0px bottom;
	border:0;
}

#wrap .menu-primary-container ul#menu-primary li ul li:last-child a{	
	border:0;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 130px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -34px 0 0 149px;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.subnav{
	background: url('images/subnav.gif') repeat-x;
	height: 66px;
	padding: 20px 40px 0;
}

.subnav h2{
	font-weight: 300;
	font-size: 150%;
	color: #193668;
	text-transform: uppercase;
	margin:0;
}

.subnav ul {
	list-style: none;
}

	.subnav ul li{
		float: left;
		height: 38px;
		padding-bottom: 0;
		margin-right: 30px;	
	}

	.subnav ul li.current_page_item{
		background: url(images/subnavarrow.gif) no-repeat center bottom;
	}

		.subnav ul li a{
			color:#1B437B;
			font-weight: bold;
			font-size:13px;
		}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	color: #777;
	float: right;
	font-size: 14px;
	padding: 7px 15px 5px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #777;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	text-decoration: none;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	/* -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 2px #999;
	-webkit-box-shadow: 0 1px 2px #999; */
	background-color: #fff;
	/* border-radius: 5px;
	box-shadow: 0 1px 2px #999; */
	margin: 0 auto 0;
	overflow: hidden;
	width: 100%;
}

.home #inner {
	margin: 0px auto 0;					/* margin: 30px auto 0; */
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.agency-landing #inner {
	margin: 20px auto;
	width: 800px;
}

#inner .wrap {
	/* padding: 25px 30px; */
}


/* Home Welcome
------------------------------------------------------------ */

#home-welcome {
	padding: 20px 30px;
}

#home-welcome,
#home-welcome p {
	color: #777;
	font-size: 18px;
	text-align: center;
	text-shadow: 1px 1px #000;
}


/* Home Slider
------------------------------------------------------------ */

#home-slider {
	/* -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 2px #999;
	-webkit-box-shadow: 0 1px 2px #999; */
	background: #fff url(images/mortgage-broker-header.jpg) no-repeat;
	/* border-radius: 5px;
	box-shadow: 0 1px 2px #999; */
	margin: 0;									/* margin: 0 0 20px; */
	height: 274px;
	/* padding: 10px 0 0 315px; */
	display:none;
}

#home-slider p {
	padding: 0 0 25px;
}

#home-slider h2{
	color:#fff;
	font-weight: 600;
	font-size: 31px;
	text-transform: uppercase;
	text-align:center;
	text-shadow: 0px 1px #0B4A75;
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;	
}

.brokerSearch, .searchInput, .searchSubmit{
	background: url(images/main-sprite.png) no-repeat;
}

#home-slider .home-form{
	width: 550px;	
    margin-left: auto;
    margin-right: auto;
    padding-left: 60px;	
}	

#home-slider .home-form h4{
	margin: -3px 0 8px;
	color: #222;
	font-weight: 600;
	text-shadow: 0px 1px #739EC5;
}

#home-slider .gform_wrapper{
	margin:0;
	padding: 0 0 19px;
	max-width: 100%;
}

#home-slider #gform_8 ul li#field_8_1,
#home-slider #gform_8 ul li#field_8_2,
#home-slider #gform_8 ul li#field_8_3,
#home-slider #gform_8 ul li#field_8_5{
	float:left;
	clear:none;
	width: 263px;
}

#home-slider #gform_8 ul li#field_8_4{
	width: 286px;
	float:left;
	clear:none;
}

#home-slider #gform_8 ul li#field_8_1 label,
#home-slider #gform_8 ul li#field_8_2 label,
#home-slider #gform_8 ul li#field_8_3 label,
#home-slider #gform_8 ul li#field_8_5 label,	
#home-slider #gform_8 ul li#field_8_6 label{	
	clear: none;
	color: #222;
	font-size: 12px;
}

#home-slider #gform_8 ul li#field_8_1 .ginput_container{	
	margin: 0;
}

#home-slider #gform_8 ul li#field_8_2 .ginput_container{	
	margin: 0;
}

#home-slider #gform_8 ul li#field_8_3 .ginput_container{	
	margin: 0;
}

#home-slider #gform_8 ul li#field_8_4 .ginput_container{	
	margin: 0;
	width: 74%;
}

#home-slider #gform_8 ul li#field_8_5 .ginput_container{	
	margin: 0;
}

#home-slider #gform_8 ul li#field_8_6 .ginput_container #input_8_6{	
	margin: 0;
}

#home-slider #gform_8 ul li#field_8_6 {	
	margin: 5px 0 0;
}

#home-slider #gform_8 ul li #input_8_1,
#home-slider #gform_8 ul li #input_8_2{
	width: 80%;
}

#home-slider #gform_8 ul li #input_8_3{
	width: 80%;
}	

#home-slider #gform_8 ul li #input_8_5{
	width: 80%;
}

#home-slider div.gform_wrapper li, 
#home-slider div.gform_wrapper form li {
	margin: 0 0 0px;
	float: left;
}

#home-slider div.gform_wrapper input[type="text"], 
#home-slider div.gform_wrapper select, 
#home-slider div.gform_wrapper textarea {
	padding: 5px 5px !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #739EC5;
}

#home-slider .gform_wrapper .top_label .gfield_label {
	margin: 3px 0 2px 0;
	font-weight: 400;
}

#home-slider #gform_submit_button_8{
	margin: 10px 62px 0 0;
	position: absolute;
	bottom: 3px;
	right: 1px;
	padding: 5px 12px;
	background: #e9ae21;
	border: 1px solid #E09E07;
	font-size: 13px !important;
	color: white;
	text-shadow: none;
	border-radius: 4px;
}

#home-slider .gchoice_6_1,
#home-slider .gchoice_6_2,
#home-slider .gchoice_6_3{
	float:left;
}

#home-slider .gform_footer{
	text-align:right;
	position:relative;
}

.agency #genesis-responsive-slider {
	-webkit-font-smoothing: antialiased;
	border: none;
	margin: 5px;
	padding: 5px 0;
}

.agency .slide-excerpt {
	filter: alpha(opacity=100);
	margin: 0;
	padding: 22px 40px 22px 20px;
	opacity: 1.0;
}

html > body.agency .slide-excerpt-border {
	border: none;
	margin: 0;
	padding: 0;
}

.agency .slider-next, 
.agency .slider-previous {
	margin: 0 -40px;
}

.agency .flex-control-nav {
	margin: 20px 0;
}


/* Home
------------------------------------------------------------ */

#home {
	font-size: 14px;
}

.home #content-sidebar-wrap{
	/* background: url(images/contentBody.gif) repeat-y; */
}

#home p {
	
}

#home h2	{
	text-align:center;	
}

#home h4{
    font-weight: 400;
    text-transform: uppercase;
    color: #193564;
    font-size: 17px;
    min-height: 35px;
}

.home-1 {
	float: left;
	width: 232px;
	padding: 28px 16px 0;
	text-align: center;
}

.home-1 a{
	margin: 0 9px 10px 0;
}

.home-1 h2,
.home-1 h2 a{
	font-size: 14px;
	margin: 0 0 5px;
	font-weight: 600;
}

#home .home-1 p{
	font-size: 13px;
}

#home .home-1 h2 a,
#home .home-1 h2,
#home .home-1 p{
	text-align: left;
}

.home-2 {
	float: left;
	width: 199px;
	padding: 28px;
	text-align: center;
}

.home-3 {
	float: left;
	width: 199px;
	padding: 28px;
	text-align: center;
}

.home-3 ul li{
	background: url(images/arrowLink.png) 0 6px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 0 5px;
	font-weight: 600;
	text-align: left;	
	list-style: none;
}

.home-3 ul li:hover{
	background: url(images/arrowLink-hover.png) 0 6px no-repeat;
}

.home-4{
	float: left;
	width: 200px;
	padding: 28px;
	text-align: center;
}

.home-4 ul.arrowList {
	list-style: none;
	padding: 0;
	margin: 0;
}

.home-4 ul.arrowList li {
	background: url(images/arrowLink.png) 0 6px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 0 5px;
	font-weight: 600;
	text-align: left;
}

.home-4 ul.arrowList li:hover {
	background: url(images/arrowLink-hover.png) 0 6px no-repeat;
}

.home-sponsor{
	height: 55px;
	padding: 13px 0 0 30px;
	background-color: #E7ECF2;
	clear:both;
}

.home-sponsor p {
	font-size:12px;
	display: block;
	float: left;
	color: #7E8C9D;
	line-height: 42px;
	margin-right: 11px;
}

.home-sponsor .sponsor {
	height: 39px;
	margin: 0 11px;
	width:50px;
}

.home-sponsor .sponsor a{
	text-indent: -99999px;
	background-image: url(images/homeSponsors.png);
	display: block;
	height: 39px;
}

.home-sponsor .heartKids a {
	background-position: 0 0;
	width: 36px;
	margin-right: 90px;
}

.westCoast a {
	background-position: -41px 0;
	width: 77px;
	margin-right: 115px;
}

.mfaaMember a {
background-position: -122px 0;
width: 58px;
}

.fca a {
background-position: -182px 0;
width: 81px;
}

.mfaaBroker a {
background-position: -265px 0;
width: 93px;
}

.home-logos{
	padding: 0 0 20px;
	background: url(images/footer-content.png) repeat-x bottom center;
	margin: 0 0 15px;
	display: none;
}


#home .featuredpost img	{
	border:1px solid #efefef;
	display:block;
	margin:0 auto;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	background: #ddd url(images/gradient.png) repeat-x;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: -25px -30px 20px;
	padding: 15px 30px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 720px;
	
}

.agency-landing #content-sidebar-wrap,
.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.page #content-sidebar-wrap,
.single #content-sidebar-wrap {
	width: 92%;
	padding: 33px 42px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */


#content {
	float: left;
	padding: 0 0 20px;
	width: 410px;
}

.home #content {
	padding: 0 0 0px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 630px;					/* width: 590px*/
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 100%;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-title a {
	color: #193564;
}

.entry-title a:hover {
	color: #6FCAF2;
}

.entry-content p {
	margin: 0 0 25px;
	text-align: justify;
}

p.subscribe-to-comments {
	margin: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

.entry-content .product-wrapper{
	overflow: hidden;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	color: #193564;
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	margin: 0 0 10px;
	line-height: 1.25;
}

h1,
h2,
h2 a,
h2 a:visited {
	font-size: 30px;
}

.taxonomy-description h1,
.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h2 a:hover {
	color: #5397b4;
	text-decoration: none;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

.widget-area h4 {
	margin: 0 0 5px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	margin: 0 0 5px;
	padding: 0;
}

#home-welcome h4 {
	color: #fff;
	font-size: 36px;
	line-height: 1;
	text-align: center;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 14px;
	margin: -5px 0 15px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background: url(images/widget.png) repeat-x;
	border: 1px solid #eee;
	margin: 0 0 40px;
	overflow: hidden;
}

.author-box p {
	font-size: 14px;
}

.author-box div {
	border: 1px solid #fff;
	padding: 15px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.featuredpage img,
.featuredpost img {
	margin: 0 0 10px;
}

.avatar,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 15px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 0 0 0 10px;
	padding: 4px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
	border: 1px solid #CCC;
	padding: 4px;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
	border: 1px solid #CCC;
	padding: 4px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	background: url(images/button.png) 0 0;
	border: 1px solid #6297ad;
	color: #fff;
	font-size: 14px;
	padding: 5px 8px;
	text-decoration: none;
	text-shadow: 1px 1px #47819b;
}

.navigation li a:hover,
.navigation li.active a {
	background: url(images/button.png) 0 -40px;
	border: 1px solid #6297ad;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 280px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
	margin: 0 0 10px;
}

.sidebar .widget {
	/*background: url(images/widget.png) repeat-x;
	border: 1px solid #eee;*/
	margin: 0 0 15px;
}

.sidebar .widget-wrap {
	/*border: 1px solid #fff;*/
	padding: 15px;
}

.sidebar.widget-area ol ol,
.sidebar.widget-area ul ul {
	margin: 0 0 0 15px;
}

.sidebar.widget-area ul li {
	border-bottom: 0px dotted #ccc;
	list-style-type: none;
	margin: 0 0 5px;
	padding: 0 0 5px;
	word-wrap: break-word;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline;
	font-size: 12px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 5px;
	overflow: hidden;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"],
#home-slider a.more-link {
	background: url(images/button.png) 0 0;
	border: 1px solid #6297ad;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	padding: 6px 7px;
	text-decoration: none;
	text-shadow: 1px 1px #47819b;
}

#home-slider a.more-link {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 16px;
	padding: 8px 15px;
}

input:hover[type="button"],
input:hover[type="submit"],
#home-slider a.more-link:hover {
	background: url(images/button.png) 0 -40px;
	border: 1px solid #6297ad;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
}

#nav .searchform {
	float: right;
}

.s {
	border: 1px solid #aaa;
	color: #666;
	font-size: 14px;
	margin: 0 -7px 0 0;
	padding: 6px 5px;
	width: 170px;
}

#nav .s {
	background-color: #fff;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	background-color: #f5f5f5;
	border: 1px solid #aaa;
	color: #666;
	font-size: 14px;
	margin: 0 -7px 0 0;
	padding: 6px 5px;
	width: 160px;
}

#footer-widgets .enews #subbox {
	margin: 0 -7px 0 0;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 2px #999;
	-webkit-box-shadow: 0 1px 2px #999;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 2px #999;
	clear: both;
	font-size: 14px;
	margin: 20px auto 0;
	width: 100%;
}

#footer-widgets .wrap {
	overflow: hidden;
	padding: 25px 30px 10px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	border-bottom: 1px dotted #ccc;
	list-style-type: none;
	margin: 0 0 5px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

#footer-widgets .widget {
	margin: 0 0 15px;
}

.footer-widgets-1 {
	float: left;
	margin: 0 30px 0 0;
	width: 100%;
}

/*.footer-widgets-2 {
	float: left;
	width: 280px;
}

.footer-widgets-3 {
	float: right;
	width: 280px;
}*/


/* Footer
------------------------------------------------------------ */

#footer {
	color: #5E82B0;
	clear: both;
	font-size: 12px;
	margin: 0 auto;
	/* text-shadow: 1px 1px #fff; */
	width: 100%;
	border-top: 1px solid #2F4F7B;
	background: #ffffff;
    text-align: center;
}

#footer .wrap {
	overflow: hidden;
	padding: 25px 10px;
}

#footer p {
	font-size: 14px;
	color: #5E82B0;
}

#footer a,
#footer a:visited {
	color: #5E82B0;
	font-size: 12px;
}

#footer a:hover {
	color: #5E82B0;
	font-size: 12px;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 20%;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 75%;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 30px;
}

#author,
#comment,
#email,
#url {
	background: #eee;
	border: 1px solid #ddd;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0 15px;
	width: 98%;
}

#comments ol,
#pings ol {
	padding: 0;
}

#comments .navigation {
	display: none;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	background: url(images/widget.png) repeat-x;
	border: 1px solid #eee;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

.comment-list li ul li {
	border-left: none;
	border-right: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children li.comment {
	background-color: #fff;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-weight:normal;
}

.comment-author {
	border: 1px solid #fff;
	border-bottom: none;
	padding: 15px 15px 0;
}

.comment-meta {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 0 15px 10px;
}

.comment-content {
	padding: 0 15px;
}

.reply {
	font-weight: normal;
	overflow: hidden;
	padding: 0 15px 10px;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input[type="text"],
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #666;
	font-size: 14px !important;
	padding: 6px 5px !important;
}

div.gform_footer input.button {
	border: 1px solid #6297ad;
	color: #fff;
	font-weight: normal;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

.home-form .gform_wrapper .validation_error {
	display: none;
}

.home-form .gform_wrapper li.gfield.gfield_error .gfield_description {
	color: #790000;
	display: none;
}

.home-form .gform_wrapper li.gfield.gfield_error,
.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: 0px !important;
	padding: 0 !important;
	border: 0px solid #C89797;
}

.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0px;
	margin-bottom: 0px !important;
}

.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0px;
}

#home-slider .home-form .gfield_error input[type="text"]{
	border: 1px solid #bb0707;	
}

#home-slider .home-form .gfield_error .ginput_container .gfield_checkbox#input_8_6 label{
	color: #BB0707 !important;
}	

#sidebar .gform_wrapper .top_label input.medium, 
#sidebar .gform_wrapper .top_label select.medium {
	width: 85%;
}


.page .gform_wrapper .ginput_complex .ginput_right input, 
.page .gform_wrapper .ginput_complex .ginput_right select {
	width: 94% !important;
}

/* Social Profiles Widget
------------------------------------------------------------ */

#socialprofiles-2 img	{
	margin:0 8px 8px 0;	
}

/* Agency Green
------------------------------------------------------------ */

.agency-green h2,
.agency-green h2 a,
.agency-green h2 a:visited {
	color: #333;
}

.agency-green a,
.agency-green a:visited,
.agency-green h2 a:hover,
.agency-green #footer a:hover {
	color: #5caa66;
}

.agency-green div.gform_footer input.button,
.agency-green input[type="button"],
.agency-green input[type="submit"],
.agency-green .navigation li a,
.agency-green .navigation li.disabled,
.agency-green .navigation li a:hover,
.agency-green .navigation li.active a,
.agency-green #home-slider a.more-link {
	background: url(images/green/button.png) 0 0;
	border: 1px solid #69a571;
	text-shadow: 1px 1px #4f9259;
}

.agency-green div.gform_footer input.button:hover,
.agency-green input:hover[type="button"],
.agency-green input:hover[type="submit"],
.agency-green .navigation li a:hover,
.agency-green .navigation li.active a,
.agency-green #home-slider a.more-link:hover {
	background: url(images/green/button.png) 0 -40px;
	border: 1px solid #69a571;
}


/* Agency Orange
------------------------------------------------------------ */

.agency-orange h2,
.agency-orange h2 a,
.agency-orange h2 a:visited {
	color: #333;
}

.agency-orange a,
.agency-orange a:visited,
.agency-orange h2 a:hover,
.agency-orange #footer a:hover {
	color: #d78a47;
}

.agency-orange div.gform_footer input.button,
.agency-orange input[type="button"],
.agency-orange input[type="submit"],
.agency-orange .navigation li a,
.agency-orange .navigation li.disabled,
.agency-orange .navigation li a:hover,
.agency-orange .navigation li.active a,
.agency-orange #home-slider a.more-link {
	background: url(images/orange/button.png) 0 0;
	border: 1px solid #cb8f5b;
	text-shadow: 1px 1px #be7d40;
}

.agency-orange div.gform_footer input.button:hover,
.agency-orange input:hover[type="button"],
.agency-orange input:hover[type="submit"],
.agency-orange .navigation li a:hover,
.agency-orange .navigation li.active a,
.agency-orange #home-slider a.more-link:hover {
	background: url(images/orange/button.png) 0 -40px;
	border: 1px solid #cb8f5b;
}


/* Agency Red
------------------------------------------------------------ */

.agency-red h2,
.agency-red h2 a,
.agency-red h2 a:visited {
	color: #333;
}

.agency-red a,
.agency-red a:visited,
.agency-red h2 a:hover,
.agency-red #footer a:hover {
	color: #ba4b4f;
}

.agency-red div.gform_footer input.button,
.agency-red input[type="button"],
.agency-red input[type="submit"],
.agency-red .navigation li a,
.agency-red .navigation li.disabled,
.agency-red .navigation li a:hover,
.agency-red .navigation li.active a,
.agency-red #home-slider a.more-link {
	background: url(images/red/button.png) 0 0;
	border: 1px solid #b15c5f;
	text-shadow: 1px 1px #a04142;
}

.agency-red div.gform_footer input.button:hover,
.agency-red input:hover[type="button"],
.agency-red input:hover[type="submit"],
.agency-red .navigation li a:hover,
.agency-red .navigation li.active a,
.agency-red #home-slider a.more-link:hover {
	background: url(images/red/button.png) 0 -40px;
	border: 1px solid #b15c5f;
}


/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 960px) {

	body,
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content #content,
	.home-left,
	.home-middle,
	.home-right,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header .widget-area,
	#sidebar-alt,
	#title-area,
	#wrap {
		width: 100%;
	}
	
	#header .widget-area {
		padding: 10px 0 0;
	}
	
	.menu-primary,
	.menu-secondary,
	#header ul.menu,
	#header .searchform,
	#description,
	#footer .creds,
	#footer .gototop,
	#title,
	#title-area {
		float: none;
		text-align: center;
	}
	
	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}

	.menu li.right,
	.flex-direction-nav li .next {
		display: none;
	}

	.menu-primary li li,
	.menu-secondary li li,
	#header ul.menu li li {
		text-align: left;
	}

	#footer-widgets .wrap {
		padding: 20px;
		width: auto;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-left,
	.home-middle,
	.home-right {
		margin: 0;
	}	

}

@media only screen and (max-width: 800px) {

	body	{
		/*background:url(images/mobile-bg.png) repeat-x #193564;*/
	}	
	
	#header	{
		min-height:100px;	
	}
	
	#title-area	{
	padding:5px 0;	
	height:40px;
	min-height:40px;	
	}
	
	/*#header .widget-area {
	height:30px;
	float: none;
	padding: 10px 0;
	width: 100%;
	text-align:center;
}

	#header .widget-area a	{
		background: url(images/icon-phone-handset.png) no-repeat;
		font-size:20px;
		line-height:30px;
		color:#fff;
		padding-left:40px;
	}*/

	#header {
		background-position: center top !important;
	}

	#header .nav_menu-2{
		display: block;
	}

	#header .phone{
		text-align: center;
	}

	#header .phone span{
		display: none;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}
	
	#title {
		font-size: 24px;
	}

	#home-welcome {
		background: url(images/bg-welcome.png);
		overflow: hidden;
		padding: 10px 20px;
	}
	
	#home-welcome h4 {
		font-size: 24px;
	}
	
	#home-welcome,
	#home-welcome p {
		font-size: 14px;
	}

	.home-sponsor {
		height: 100%;
	}

	.home-sponsor p {
		float: none;
	}

	.subnav {
		background: #D5DFEA ;
		height: 100%;
		padding: 20px 40px 10px;
		overflow: hidden;
	}

	.subnav ul li {
		float: left;
		height: 30px;
		padding-bottom: 0;
		margin-right: 30px;
	}

	.subnav ul li.current_page_item {
		background: none;
		font-weight: bold;
	}

	.subnav ul li.current_page_item a{
		color: #0f3160;
	}

	.home-sponsor .sponsor.mfaaMember,
	.home-sponsor .sponsor.mfaaBroker{
		float: left;
	}

	.agency .slide-excerpt,
	.breadcrumb {
		display: none;
	}

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.flex-direction-nav {
		display: none;
	}


}

@media only screen and (max-width: 463px) {	

	#header {
		background: url(images/logo-mobile.png) no-repeat center top !important;
	}

	.header-image #title-area, 
	.header-image #title, .header-image #title a {
		height: 64px;
	}

	#home-slider .home-form h4 {
		color: #FFD80B;
		text-shadow:none;
		text-align: center;
	}

	form#gform_8{
		text-align: center;
	}

	.slider{
		margin: 0px 0 0 0;
		height: 100%;
	}

	#home-slider {
		padding: 10px 0 0 0px;		
		background: #5C7EBD ;
		margin: 0;
		height: 100%;
	}

	#home-slider h2 {
		font-size: 17px;
	}

	#header .widget-area .phone {
		font-size: 23px;
		margin: 0 0 10px;
	}

	#header .widget-area .phone span{
		display: block;
		font-size: 17px;
	}


	#home-slider #gform_8 ul li#field_8_1, 
	#home-slider #gform_8 ul li#field_8_2, 
	#home-slider #gform_8 ul li#field_8_3, 
	#home-slider #gform_8 ul li#field_8_5 {
		float: none;
	}

	#home-slider .home-form {
		padding: 0px 10px 7px;
		margin: 10px auto 10px 9px;
		width: 88%;
	}

	#home-slider .gform_footer {
		text-align: left;
	}

	#home-slider #gform_submit_button_8 {
		right:-91px;
		bottom: 0;
		position: relative;
	}

	.page #content-sidebar-wrap, .single #content-sidebar-wrap {
		width: 92%;
		padding: 33px 20px;
	}

	#header .widget-area a {
		line-height: 28px;
	}
}

@media only screen and (max-width: 768px) and (min-width: 464px) {	
	

	.slider{
		display: block;
	}

	#home-slider{
		padding: 10px 0 0 130px;
	}

	#home-slider h2 {		
		font-size: 27px;		
	}

	.home-1, .home-2, .home-3{
		min-height: 274px;
	}

	.home-2, .home-3{
		padding: 28px 22px 0;
	}

	.home-sponsor p {
		float: left;
	}

	.home-sponsor .heartKids a {
		margin-right: 0;
	}
}
/* ADDED CSS 10/12/2016 */
.text-banner {
	height: 280px;
    text-align: center;
    font-size: 30px;
    line-height: 45px;
    margin-top: 45px;
    padding: 0px 35px 40px 35px;
	color: #FFF;
}

.text-banner a {
    background: #6FCAF2;
    color: #FFF;
    padding: 16px;
    margin-top: 10px;
    display: block;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
    box-shadow: inset 0px 1px 0px #ed8b6b,inset 0 -1px 2px #a13a18;
    margin-top: 40px;
}


.text-banner a:hover {
    background: #5faacc;
}

#text-2 .textwidget p {
    font-size: 19px;
    color: #6d6d6d;
    text-shadow: none;
	font-family: Oswald;
}

#text-2 span {
    display: block;
    color: #ca4639;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 2px;
}

.phone-hide{
    display:none;
}

.phone-hide-icon{
	background-image: url(../tmgr/images/phone-icon1.png);
}

div#content-sidebar-wrap {
    background: #d28b00;
}

.left-content {
    float: left;
}

.right-content img {
    float: left;
}
.right-content {
    float: right;
    width: 639px;
}

div#title-area{
	display:none !important;
}

span.desk-text {
    display: block;
    color: #ca4639;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 2px;
    text-shadow: none;
    font-family: Oswald;
}

p.desk-text {
    font-size: 19px;
    color: #6d6d6d;
    text-shadow: none;
    font-family: Oswald;
}

@media only screen and (max-width: 980px) {
	#wrap{
		width: 100%;
	}
	div#header {
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#header .widget-area{
		background:none;
	}
	.left-content {
		width: 100%;
		text-align: center;
		float: none;
	}
	.right-content {
		float: none;
		width: 555px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-top: 30px;
	}
	.home-sponsor {
		padding: 10px 0 0 0px;
	}
	.home-sponsor {
		padding: 10px 0 0 0px;
		height: 210px;
	}	
	div#text-8 {
		width: 400px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}	
	.home-sponsor p {
		width: 100%;
		text-align: center;
	}
	p.sponsor.heartKids {
		display: block;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.home-sponsor .heartKids a {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.home-sponsor .sponsor,.home-sponsor .sponsor a {
		margin-left: auto;
		margin-right: auto;		
	}
	.home-sponsor .sponsor {
		width: 100%
	}
}	

@media only screen and (max-width: 776px) {
	.text-banner {
		height: auto;
	}
	span.desk-image, p.desk-text, span.desk-text{
		display: none !important;
	}
	span.phone-hide a {
		color: #ec2f2f !important;
		text-align: center;
		font-size: 28px !important;
	}
	span.phone-hide {
		display: block;
		text-align: center;
		font-size: 31px;
	}
	span.phone-hide-icon {
		height: 26px;
		display: inline-block !important;
		width: 26px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-width: 600px) {
	.right-content span {
		margin-left: auto;
		margin-right: auto;
	}
	.right-content {
		margin-bottom: -10px;
		width: 100%;
		margin-top: -20px;
	}
	.right-content p {
		text-align: center;
		margin-top: 10px;
	}
	.text-banner {
		font-size: 23px;
		line-height: 32px;
		padding: 0px 10px 20px 10px;
		width: 300px !important;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.text-banner a {
		font-size: 18px;
		line-height: 32px;
		width: 200px;
	}
	div#text-8 {
		width: 300px;
	}
	.footer-widgets-1 {
		width: 100%;
	}
	div#text-11 {
		width: 300px !important;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	div#text-8 p {
		line-height: 22px;
	}
}
@media only screen and (max-width: 480px) {
	.text-banner {
		width: 270px !important;
		padding: 0px 10px 10px 0px;
	}
	div#text-11 {
		width: 280px !important;
	}
}